Mac os version 10.4.2

Neil_Diaz

Membre junior
17 Octobre 2005
31
0
Grèce
Salut a tous
Y as quelques jours un ami a moi qui as acheter recement un mac, ma proposer que j'installe la version 10.4.2 sur mon ordinateur, mais je ny arrive vraiment pas... je comprend pas pk d'ailleur, mon ordi n'est pas vieux il as a peine un ans :confused:


aidez moi svp..
 

tib51

Membre d’élite
Club MacG
18 Octobre 2001
1 862
41
42
Lyon
A moins que ton amis ai acheté exactement le même modèle d'ordi que toi, son cd d'installation ne fonctionnera pas sur ton ordi. De toutes façons, cela n'est pas légal! 1 licence=1 ordinateur!
Commence par nous dire quelle est ta version de mac osX. X.3 ou X.4 ? Pour le savoir, tu vas dans le menu pomme, et tu selectionne "a propos de ce mac", il va alors t'afficher "MAC OS X et en dessous la version que tu utilises.

Si tu es en X.3, la version la plus récente est X.3.9.
Si tu es en X.4, la version la plus récente est X.4.3.
Dans un cas comme dans l'autre tu mets à jours via menu pomme/mise à jour de logiciel.
Voili voilou!
Bonnes fêtes de fin d'année!
 

Neil_Diaz

Membre junior
17 Octobre 2005
31
0
Grèce
merci beaucoup pour vos informations, et bonnes fetes a vous aussi;)
 

cintu

Nouveau membre
24 Décembre 2005
9
0
tib51 a dit:
A moins que ton amis ai acheté exactement le même modèle d'ordi que toi, son cd d'installation ne fonctionnera pas sur ton ordi. De toutes façons, cela n'est pas légal! 1 licence=1 ordinateur!
Commence par nous dire quelle est ta version de mac osX. X.3 ou X.4 ? Pour le savoir, tu vas dans le menu pomme, et tu selectionne "a propos de ce mac", il va alors t'afficher "MAC OS X et en dessous la version que tu utilises.

Si tu es en X.3, la version la plus récente est X.3.9.
Si tu es en X.4, la version la plus récente est X.4.3.
Dans un cas comme dans l'autre tu mets à jours via menu pomme/mise à jour de logiciel.
Voili voilou!
Bonnes fêtes de fin d'année!

C'est quand même bizarre cette idée d'avoir un CD de OS valable juste pour le modèle acheté. Ainsi, je viens d'acheter un portable livré avec X.4, car souvent en vadrouille. J'ai par ailleurs un PM G4 qui était en X.3. Et bien si je veux avoir la même chose sur mes deux ordis, ce qui est quand même plus simple pour ne pas avoir des versions différentes d'applications et documents, je suis obligé de racheter à nouveau OS X.4. Même si je ne vais pas utilser les deux ordis en même temps. Il n'y a pas de petits profits !!!!!
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 944
3 181
C'est cher, mais pas si cher que ça. Et personne ne t'oblige à passer à Tiger non plus, sinon le marketing d'Apple (et le fait que Tiger est mieux par certains côtés :D :D ). On peut continuer à travailler avec Panther en étant très content ...
 

cintu

Nouveau membre
24 Décembre 2005
9
0
bompi a dit:
C'est cher, mais pas si cher que ça. Et personne ne t'oblige à passer à Tiger non plus, sinon le marketing d'Apple (et le fait que Tiger est mieux par certains côtés :D :D ). On peut continuer à travailler avec Panther en étant très content ...
Je suis d'accord avec toi, ce n'est pas indispensable de passer à X.4. Mais j'ai mon ancien en X.3 (que j'avais laissé comme ça car ca me convenait tout à fait) et le nouveau en X.4. Donc de toute façon avec leur logique, je dois soit racheter un X.3 pour mettre sur le nouveau ou un X.4 pour mettre sur l'ancien. Quand je trouve que ça depasse un peu les bornes, c'est que de toute façon, je n'ai pas 4 mains et ne suis pas encoree schizophrène et ne vais pas utiliser les deux en même temps. Je croyais qu'autrefois les licences étaient monoutilisateur et non monoposte. Les ordis sont suffisants chers pour ne pas en rajouter une couche dés qu'ils peuvent. Je trouve qu'avec cette logique, ils poussent à gruger.
 

tib51

Membre d’élite
Club MacG
18 Octobre 2001
1 862
41
42
Lyon
Je ne vois pas où est le problème dans le fait d'avoir un ordi en X.3 et un autre en X.4.
Les deux communiquent de manière totalement transparente, et l'un comme l'autre sont parfaitement utilisables et compatibles. Je n'aurais pas eu le même discours si tu en avais eu un sous X.1

Maintenant, dire qu'ils changent de version tous les 15 jours, c'est un comble! Tous le monde rale et ronge son frein en attendant la prochaine version qui est toujours trop longue à arriver, et ensuite on leur repproche d'être trop rapide! Si mes souvenirs sont bons, il y a un an et demi entre X.3 et X.4, je n'estime pas que c'est une fréquence de mise à jour trop élevée...
Ceci dit, je comprends tout à fait que tu sois frustré...
 

cintu

Nouveau membre
24 Décembre 2005
9
0
tib51 a dit:
Je ne vois pas où est le problème dans le fait d'avoir un ordi en X.3 et un autre en X.4.
Les deux communiquent de manière totalement transparente, et l'un comme l'autre sont parfaitement utilisables et compatibles. Je n'aurais pas eu le même discours si tu en avais eu un sous X.1

Maintenant, dire qu'ils changent de version tous les 15 jours, c'est un comble! Tous le monde rale et ronge son frein en attendant la prochaine version qui est toujours trop longue à arriver, et ensuite on leur repproche d'être trop rapide! Si mes souvenirs sont bons, il y a un an et demi entre X.3 et X.4, je n'estime pas que c'est une fréquence de mise à jour trop élevée...
Ceci dit, je comprends tout à fait que tu sois frustré...

Merci de ta compréhension vis à vis de ma frustration.

un an et demi. C'est fou comme le temps passe vite !!!!

Si ca ne pose pas du tout de problème ca me va, mais je compte avoir les mêmes documents sur les deux et je me dis que peut être ca peut poser problème si un document a été créé avec une version d'application créé pour X.4 et que je l'ouvre avec la version antérieure compatible X.3. Pareil quand je vais transférer utilisateur/bibliothèque/mail du PB soux X.4 vers le PM sous X.3. Il me semble que si les deux étaient X.3 ou X.4 il y aurait moins de risque. Mais je n'y connais pas grand chose la dedans, c'est juste de l'intuition.
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 944
3 181
Pour une même application il ne doit pas y avoir de problème a priori mais éventuellement des bugs. Si tu utilises la même version de MS Office, OpenOffice ou NeoOffice sur chaque ordinateur par exemple, pas de problème.
Pour les mails : si tu utilises PowerMail ou Eudora ou Thunderbird etc. dans la même version sur les deux machines, ce sera facile également. En revanche, passer de Mail 2.x à Mail 1.x risque d'être plus coton ! (il va falloir dégoter la méthode)
 

cintu

Nouveau membre
24 Décembre 2005
9
0
bompi a dit:
Pour une même application il ne doit pas y avoir de problème a priori mais éventuellement des bugs. Si tu utilises la même version de MS Office, OpenOffice ou NeoOffice sur chaque ordinateur par exemple, pas de problème.
Pour les mails : si tu utilises PowerMail ou Eudora ou Thunderbird etc. dans la même version sur les deux machines, ce sera facile également. En revanche, passer de Mail 2.x à Mail 1.x risque d'être plus coton ! (il va falloir dégoter la méthode)
C'est bien ce que je pensais. Pas si simple. J'utilise mail.
En fait, je crois que j'ai trouvé une piste. J'ai fait un clone de mon powerbook sur un DD externe avec CloneX. Et bizarement, quand je démarre mon powermac à partir de ce DD externe, ca marche très bien et le PM se retrouve fonctionner très bien en X.4. Je dis bizarre car les écrans, cartes graphiques , mémoires, vitesse de processeur, etc.... ne sont pas les mêmes sur les deux machines. Ou sont donc stockées toutes ces informations. Je pensais que c'était dans une sorte de fichier préférence mais à priori ca doit se trouver sur une mémoire interne dans chaque machine. J'ai bien envie vu que ca fonctionne comme ca de cloner mon DD externe cette fois sur le DD du PM. Est ce que ca risque de poser problème ? Ca serait assez classe car quand je rentre de déplacement, je n'ai pas à me prendre la tête à savoir quels fichiers transférer. Je clone carrément tout le disque du powerbook et serais sur d'avoir recopié tous les nouveaux fichiers créés pendant ce déplacement sur le powermac.